source :rubygems

gem 'rails', '2.3.2'
gem 'active_presenter', '1.2.1'
gem 'activesupport', '2.3.2'
gem 'awesome_print', '0.2.1', :require => 'ap'
gem 'fastercsv'
gem 'haml'
gem 'mc-settings'
gem 'mongrel', '1.1.5'
gem 'nokogiri', '1.4.3.1'
gem 'rack', '1.2.1'
gem 'rake', '0.8.7'
gem 'rdoc'
gem 'redis'
gem 'redis-session-store'
gem 'responds_to_parent', '1.0.20091013'
gem 'resque', '1.19.0'
gem 'resque-cleaner'
gem 'resque-lock'
gem 'resque-loner', '1.0.1'
gem 'resque-scheduler', '2.0.0.d'
gem 'rmagick', '2.13.1'
gem 'ruby-debug', '0.10.3'
gem 'sqlite3'
gem 'typhoeus', '0.2.4'
gem 'unicorn', '3.7.0'
gem 'uuid', '2.3.3'
gem 'yajl-ruby', '0.8.1'

group :development, :test, :cucumber do
  gem 'ci_reporter', '1.6.5'
  gem 'database_cleaner', '0.6.7'
  gem 'email_spec', '0.6.2'
  gem 'fake_ftp', '0.0.9'
  gem 'faker'
  gem 'fakeredis', '0.2.2'
  gem 'fakeweb', '1.3.0'
  gem 'foreman'
  gem 'guard'
  gem 'guard-livereload'
  gem 'launchy', '0.3.7'
  gem 'machinist', '1.0.6'
  gem 'pry'
  gem 'rcov', '0.9.9'
  gem 'remarkable_activerecord', '3.1.13', :require => false
  gem 'remarkable_rails', '3.1.13', :require => false
  gem 'rspec', '1.3.0'
  gem 'rspec-rails', '1.3.2'
  gem 'ruby-debug-ide'
  gem 'ruby-prof', '0.9.2'
  gem 'sanitize'
end
